/************************************************
 A PARTIR DE AQUI ES CSS PERSONALZIADO PARA CONTRALORIA
************************************************/
.menu-contenedor {
	padding-top: 1rem;
}
  .separador-header {
	display: none;
}
@media (min-width: 768px) {
  .separador-header {
	display: block;
}
}
.footer-privacidad-link {
	text-decoration: none !important;
}
/* Cards encimadas al banner*/
.cards-front-page {
	overflow: scroll;
}
.inicio_card_sistemas:hover {
	box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px !important;
}
.inicio_card_sistemas {
	overflow: hidden;
}
/************************************************
		 CINTILLA CON NUMEROS ANIMADOS
************************************************/
.cintilla_contenedor {
	margin: 0 !important;
	gap: 0 !important;
	padding: .5rem !important;
}

.cintilla_contenedor > * {
	max-height: inherit !important;
	padding: 0 !important;
	margin: 0 !important;
}

.cintilla_card {
	position: relative;
	display: flex;
	flex-direction: column;
	position: relative;
}
.cintilla_numero {
	margin-top: 0 !important;
	font-size: 5rem !important;
}
.cintilla_parrafo {
	font-size: 1.2rem !important;
}

/* Cards de unidades administrativas */
.iconBox-container-administrativas {
  display: grid !important;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr)) !important;
  gap: 1.5rem !important;
  justify-items: center;
  align-items: stretch;
}

.iconBox-container-administrativas > * {
  width: 100% !important;
  background: #fff;
  border-radius: 12px;
  padding: 1.5rem;
  box-shadow: 0 2px 10px rgba(0,0,0,0.05);
  text-align: center;
}

.wp-block-group .administrativas-enlace a {
	text-decoration: none !important;
}

/* Swiper del banner, es el que hace que se muevan */
.swiper__banners-container {
	position: relative;
	width: 100% !important;
  	max-width: 100% !important;
	height: 750px !important;
	overflow: hidden;
}

.swiper-slide {
	width: 100% !important;
	max-width: 100% !important;
	object-fit: cover !important;
}

/* tablets */
@media (max-width: 1024px) {
  .swiper__banners-container {
    height: 500px !important;
    padding-top: 60px !important;
  }
}

/* móviles */
@media (max-width: 768px) {
 	.swiper__banners-container {
		height: 320px !important;
		padding: 0 !important;
  }
	.swiper-wrapper {
		width: 100%;
	}
	.swiper-slide {
		width: 100% !important;
		flex-basis: 100%;
		display: flex;
		justify-items: center;
		overflow: hidden;
	}
	.swiper-slide img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	
	.titulo-banner-quienes-somos {
		font-size: 2.5rem !important;
	}
}

/* Más secciones del swiper del banner*/

.swiper__banners--button-prev {
	position: relative;
	display: block;
	left: 0;
	margin: 0 auto;
	color: grey;
}

.swiper__banners--button-next {
	position: relative;
	display: block;
	left: 0;
	margin: 0 auto;
	color: grey;
}

.swiper-slide {
	width: 100%;
	object-fit: cover;
}

.titulo-cards {
	position: relative;
	top: 30px;
}

/* Pagina Fiscalizacion*/

.fiscalizacion-titulo {
  position: relative;
	bottom: -50px;
}

.fondo-fiscalizacion {
	display: flex;
  justify-content: center;
	align-items: flex-end;
}
.fiscalizacion-cards {
  background: #fff;
  border-radius: 12px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);
  transition: all 0.3s ease;
  overflow: hidden;
  padding: 1.2rem;
}

.fiscalizacion-cards:hover {
  transform: translateY(-6px) scale(1.03);
  box-shadow: 0 10px 24px rgba(0, 0, 0, 0.12);
  background-color: #fafafa;
}


/* Pagina Sistemas (Sistemas de denuncias)*/
.sistema-denuncias-cards > div:first-of-type{
	transition: all;
	transition-duration: 400ms;
}

.sistema-denuncias-cards > div:first-of-type:hover {
	transition: all;
	transition-duration: 400ms;
	box-shadow: 0px 57px 41px 49px rgba(0,0,0,0.1); 
}
#sistemaDenuncias_iframe { 
  border: none;
  width: 100vw;
  min-height: 900px;
}

.sistemaDenuncias_cuadricula {
  display: grid; 
  grid-template-columns: repeat(2, 1fr); 
  grid-template-rows: 1fr;
  place-items: center;
}

.sistemaDenuncias_cuadricula_card { 
  width: 100%;
  max-width: 250px !important;
}

.sistemaDenuncias_NoDenunciar {
  position: relative;
}
.sistemaDenuncias_cuadricula_elementos { 
  display: grid; 
  grid-template-columns: 1fr; 
  grid-template-rows: 1fr;
  place-items: center;
  padding: 0 !important;
}
.sistemaDenuncias_iconosYtexto > p{
  margin-top: -20px !important;
  text-align: center;
}
.sistemaDenuncias_separador {
  padding: 0 !important;
}
.denuncias-lista > * { 
  color: #6a0f2f !important;
  font-size: 700 !important;
}
.denuncias-lista:nth-of-type(2){ 
  margin-left: -49px !important;
  margin-top: -42px !important;
}
/*Estas son las cards que dicen que si puedes denunciar.*/
.denuncias_cards_container {
	display: flex !important;
	flex-direction: row;
	justify-content: space-around;
	align-items: center;
	flex-wrap: wrap;
}
/*MEDIA QUERY*/
@media (min-width: 769px) {
.denuncias-lista > * { 
  color: #6a0f2f !important;
  font-size: 700 !important;
}
.denuncias-lista:nth-of-type(2){ 
  margin-left: 0 !important;
  margin-top: 0 !important;
}	
.sistema-denuncias-card-derecha {
	right: 2px !important;
}

.sistema-denuncias-card-izquierda {
	left: 2px !important;
}

.sistemaDenuncias_cuadricula {
  grid-template-columns: repeat(6, 1fr) !important; 
  grid-template-rows: repeat(1, 1fr) !important;  
  margin: auto;
}
.sistemaDenuncias_cuadricula_elementos {
  grid-template-columns: repeat(4, 1fr) !important; 
  grid-template-rows: repeat(1, 1fr) !important;  
  padding: auto;
  margin: auto;
}
.sistemaDenuncias_cuadricula_card {
  max-width: 244px !important;
}

.sistemaDenuncias_separador {
  width: 80vw;
}

}
/* FIN DE MEDIA QUERY */
.sistema-denuncias-cards {
	position: relative !important;
}


.sistema-denuncias-card-media {
	transform: scale(1.1);
	z-index: 10;
}
.sistema-denuncias-titulo { 
	position: absolute !important;
	left: 50%;
	transform: translatex(-50%) rotate(-7deg);
	bottom: -18%;
}

.imagen-titulo-container {
	position: relative !important;
}


.proceso-de-fiscalizacion-box {
	background-color: #8a2630;
	width: fit-content;
	position: relative;
	top: 60px;
	z-index: -1;
}

.fiscalizacion-titulo-container {
	position: relative;
}

/************************************************
		 	PAGINA QUIENES SOMOS
************************************************/
.banner-quienes-somos {
	display: flex;
	justify-content: center;
	align-items: flex-end;
}


@media (min-width: 1400px) {
	.quienes-somos-cards {
	margin-top: -75px !important;
}
}
  
.quienes-somos-cuadricula-5 {
	display: grid !important;
	grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
	gap: 5px;
	align-items: center;
	justify-items: center;
}


@media (max-width: 768px) {
  .quienes-somos-cuadricula-5 {
    grid-template-columns: 1fr;
  }
.quienes-somos-cuadricula-5 > * {
	width: 100% !important;
}

}

.quienes-somos-cuadricula-5 > * {
	margin-top: 0px !important;
}

.wp-block-navigation__container .wp-block-navigation-item a::after {
	display: none;
}

/************************************************
		 			FOOOTER
************************************************/

/*centrar en celular*/
.wp-block-contact-form-7-contact-form-selector {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
}
.wp-block-contact-form-7-contact-form-selector form {
	padding-left: 50px;
}
.wpcf7 label input {
	width: 100%;
	max-width: 100%;
}
.contacto-container {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	color: white;
	width: 100% !important;
	padding: 0 !important;
}
.contacto-mapa-container{
	max-width: 800px !important;
	position: relative;
}
.contacto-container p {
	padding-left: 10px;
}
.wpcf7 {
	padding-left: 0px;
}

.wpcf7 label {
	position: relative;
	display: block;
	margin: 0px 0px;
	width: 80%;
	text-align: center;
	padding-left: 10px;
}

.contacto-mapa-container img {
	position: absolute;
	top: 5px;
	right: -12px;
	width: 60px;
	height: 60px;
	z-index: 100;	
}

.wpcf7 label img {
	position: absolute;
	top: 41px;
	left: -8px;
	width: 66px;
	height: 66px;
	z-index: 100;
}	

.wpcf7 label input, .wpcf7 label textarea {
	padding-left: 47px
}

@media (min-width: 1400px) {
	.cintilla_contenedor {
		display: grid !important;
	}
}

@media (min-width: 768px) {
.contacto-container {
  width: 75% !important;
}
.wp-block-contact-form-7-contact-form-selector {
	padding-left: 0;
}
	.wpcf7 label input, .wpcf7 label textarea {
	padding-left: 27px
}

	.wpcf7 {
	padding-left: 0px;
	
	}
	.wpcf7 label img {
		top: 52px;
		left: 25px;
	}
	.contacto-container {
	flex-direction: row;
		justify-content: center;
	}
	.wpcf7 label {
		margin: 0px 0px;
		padding-left: 65px;
	}	
.contacto-mapa-container{
	width: 50%;
	height: 100%;
}

.contacto-imagen-decorativa-izquierda {
	display: block !important;
	position: absolute;
	left: 5px;
	}

.contacto-imagen-decorativa-derecha {
	display: block !important;
	position: absolute;
	right: 22px;
}
.fiscalizacion-cards-container-top 
  > .wp-block-group:first-of-type 
  .wp-block-button.obb-modal-button {
		position: relative;
		top: 35px;
	}

.fiscalizacion-cards-container-bottom 
  > .wp-block-group:first-of-type 
  .wp-block-button.obb-modal-button {
		position: relative;
		top: 35px;
	}

.cintilla_numero {
	margin-top: -30px !important;
}

	.cintilla_contenedor {
	margin: 0 !important;
	gap: 0 !important;
	padding: .5rem !important;
}
/*Cintilla animada pantallas grandes*/
	
.cintilla_contenedor { 
	display: flex !important;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	gap: 2rem !important;
	height: 325px;
	}
	
.cintilla_contenedor > * {
	padding: 0 !important;
}

.cintilla_card {
	height: 100%;
	min-width: 200px;
	position: relative;
	display: flex;
	flex: 1;
	flex-direction: column;
	position: relative;
	justify-content: center !important;
	align-items: center !important;
}

.cintilla_card > * {
	margin-bottom: 0.5rem !important;
	text-align: center;
}

.cintilla_icono {
	height: 76px;
}

.cintilla_parrafo {
	width: 80% !important;		
}
	}

.contacto-container { 
  width: 75%;
  margin: 0 auto;
}

.contacto-imagen-decorativa-izquierda {
	display: none;
}

.contacto-imagen-decorativa-derecha {
	display: none;
}

.titulo-vino {
	color: #b12445 !important;
}


.swiper-button-prev::after,
.swiper-button-next::after {
  display: none !important;
  content: none !important;
}

.swiper__banners--button-prev {
	color: gray !important;
}

.swiper__banners--button-next {
	color: gray !important;
}

/************************************************
		 			5 al millar
************************************************/
#millar_iframe {
  border: none;
  margin: 0 auto;
}

.millar_encabezado {
  color: #b12445 !important;
}
.millar_cardContainer {
	position: relative;
}
.millar_card_descripcion {
  height: 460px !important;
  max-height: 550px !important;
  max-width: 410px;
}
.millar_card_ley {
  border: none
  display: flex;
  height: 460px;
  max-width: 410px;
  position: absolute;
  transform: translateX(24px);
  opacity: 0;
  transition:
    transform 420ms cubic-bezier(0.22, 1, 0.36, 1),
    opacity 320ms ease-out;
  will-change: transform, opacity;
  pointer-events: none;
  box-shadow: 6px 6px 0px rgba(177, 36, 69, 0.8) !important;
}

.millar_ley_container {
  position: relative;
}
.millar_icono_cita_open {
  position: absolute;
  left: -14px;
}
.millar_icono_cita_close {
  position: absolute;
  bottom: -2px;
  right: -12px;
}

.millar_card_ley_parrafo {
  position: absolute:
}
.millar_cardContainer.activo .millar_card_ley {
  transform: translate(0) !important;
  opacity: 1;
  pointer-events: auto;
}
.millar_icono_cerrar {
  position: absolute !important;
  right: 25px;
  z-index: 1000;
  cursor: pointer;
}
.millar_sustentoLegal {
	margin-top: auto;
}
.millar_queEs_verMas:hover {
  cursor: pointer;
 filter: drop-shadow(6px 7px 67px #000000);
}
.millar_derecha_parrafo {
  max-width: 550px;
}
.millar_derecha_lista {
  max-width: 550px;
}
.millar_actividades {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 10px;
}
.millar_iframe_container {
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (min-width: 768px) {
.millar_actividades {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 1fr;
  gap: 10px;
}
						}

#iframeNominaTransparente {
  border: none !important;
  width: 100vw;
}

#iframeNominaTransparente::-webkit-scrollbar {
	display: none !important; 
} 
/************************************************
		 			Utils
************************************************/

.slideshow-custom-box {
	box-shadow: 10px 5px 5px black;
}

.justify-text {
	text-align: justify !important;
}

.info-card:hover {
	color: #f5fcfc;
	background-color: #b12445;
}